Manifest-Version: 1.0
Implementation-Title: OpenCMIS InMemory Server WAR packaging
Bundle-SymbolicName: org.apache.chemistry.opencmis.server.inmemory
Implementation-Version: 1.1.0
Archiver-Version: Plexus Archiver
Built-By: fmui
Implementation-Vendor-Id: org.apache.chemistry.opencmis
Import-Package: javax.servlet,javax.servlet.http,javax.servlet.resourc
 es
Implementation-Vendor: The Apache Software Foundation
DisableIBMJAXWSEngine: true
Bundle-Name: org.apache.chemistry.opencmis.server.inmemory
Bundle-Version: 0.0.1
Bundle-Classpath: .
X-Compile-Target-JDK: 1.7
Web-ContextPath: inmemory
X-Apache-SVN-Revision: 1789681
X-Compile-Source-JDK: 1.7
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_121

